
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17741

[BCR1098][MIB BE][Top Up Mobile - Imagine Fav] Able Edit With Same Record

13 September 2023 11:58 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 13 September 2023

Priority: High Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

When perform edit with same existing mobile number in fav list, able to proceed with no error

Expected:

Return error 'Account number already exist as favourite bene'

History

#1 - 13 September 2023 11:00 PM - See Pin Leng

- Status changed from New to Resolved

- Assignee changed from See Pin Leng to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

issue resolved.

#2 - 14 September 2023 03:42 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files
